/* #Special report navigation */
/* Section pagination */
.sr ul.pagination {
  padding-top: 14px;
  padding-top: 1.4rem;
    padding-bottom: 0;
}

.sr .pagination .pull-left {
    margin-bottom: 0;
    margin-right: 20px;
}

.sr .pagination .pull-right {
    margin-bottom: 0;
    margin-left: 20px;
}

.sr nav .secondary {
  height: 50px;
  margin-bottom: 0;
}

/* Main menu */
html:not(.ie7) .sr .section-wrap  {
  margin: 0 auto;
  width: 90%;
  max-width: 1764px;
}
.ie7 .sr .content-wrap,
.ie8 .sr .section-wrap {
  margin: 0 auto;
  width: 90%;
  max-width: 1764px;
}
.sr.on-screen-nav .mp-menu .mp-level {
  background: none;
  margin: 0 auto;
  max-width: auto;
  width: auto;
}
.sr.on-screen-nav ul.nav-primary > li {
  text-align: left;
  width: auto;
}
.sr ul.nav-primary,
.sr ul.nav-primary li {
  float: none;
}
.sr.on-screen-nav ul.nav-primary > li > a {
  font-size: 15px;
  font-size: 1.5rem;
  padding: 4px 6px;
  padding: .4rem .6rem;
  white-space: normal;
}
.sr.on-screen-nav ul.nav-primary > li > a {
  background: none;
  border: 0;
}
.sr.on-screen-nav ul.nav-primary > li > a:hover,
.sr.on-screen-nav ul.nav-primary > li.active > a {
  background: none;
}
/* Off screen nav */
@media screen and (max-width: 1024px) {
  .sr .mp-menu {
  	overflow-y: scroll;
  }
	.sr .menu-trigger {
		margin-right: 2.2rem;
	}
}
/* Mobile portrait */
@media screen and (max-width: 320px) {
}
/* Mobile landscape */
@media screen and (min-width: 321px) and (max-width: 480px) {
}
@media screen and (min-width: 481px) and (max-width: 599px) {
  .sr img.logo {
	  max-width: 81%;
	}
}
/* Small tablet */
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.sr img.logo {
	  max-width: 81%;
	}
 }
 /* Tablet */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .sr .menu-trigger {
  	margin-top: 1%;
  }
  .sr .logo {
  	max-width: 78%;
  }
 }
@media print {
  .sr .menu-trigger {
       display: none;
  }
  .sr .menu-back {
       display: none;
  }
}